body{background:url(images/background.gif); font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px; color:#000; margin:20px;}

a{color:#000; text-decoration:underline;}
a:hover{text-decoration:none;}

h1{font-size:24px; font-weight:100;}
h2{font-size:18px; font-weight:900;}

.clear{clear:both;}

.lightblue{background:#eef6f7; width:640px;}

#container{width:955px; margin:auto; background:#fff;}
	
	#header{height:309px;}
	
		#logo{width:198px; float:left;}
		
		#fader{width:757px; float:right;}
		
	#menu{height:43px; background:url(images/menu-bg.gif) repeat-x;}
	
		#menu ul{list-style:none; margin:0; padding:0; text-transform:uppercase; color:#fff; font-size:16px;}
			#menu li{float:left; padding:9px 25px; background:url(images/menu-spacer.gif) right no-repeat;}
			#menu a{color:#fff; text-decoration:none; text-shadow:#015f73 1px 1px 1px;}
			#menu a:hover{color:#015f73; text-shadow:#008da9 1px 1px 1px;}
			#menu .active{color:#015f73; text-shadow:#008da9 1px 1px 1px; cursor:default;}
			
	#content{padding:20px;}
		
		#content-left{float:left; background:#f8f6f6; padding:10px; width:200px;}
		
		#content-right{float:right; width:670px; margin-right:10px; text-align:justify;}
		
	#bottom{height:117px;}
		
#footer{font-size:10px; width:925px; margin:auto; padding:15px;}